{
  "text.autoconfig.vintage_animations.title": "Vintage Animations",
  "text.autoconfig.vintage_animations.category.animations": "Анимации",
  "text.autoconfig.vintage_animations.category.miscellaneous": "Прочее",
  "text.autoconfig.vintage_animations.option.chopAnimation": "Анимация рубки",
  "text.autoconfig.vintage_animations.option.chopAnimation.@Tooltip": "Воспроизводить анимацию рубки при работе топором",
  "text.autoconfig.vintage_animations.option.pickAnimation": "Анимация добычи",
  "text.autoconfig.vintage_animations.option.pickAnimation.@Tooltip": "Воспроизводить анимацию добычи при работе киркой",
  "text.autoconfig.vintage_animations.option.digAnimation": "Анимация копания",
  "text.autoconfig.vintage_animations.option.digAnimation.@Tooltip": "Воспроизводить анимацию копания при работе лопатой",
  "text.autoconfig.vintage_animations.option.tillAnimation": "Анимация вскапывания",
  "text.autoconfig.vintage_animations.option.tillAnimation.@Tooltip": "Воспроизводить анимацию вскапывания при работе мотыгой",
  "text.autoconfig.vintage_animations.option.showArmsInFirstPerson": "Показывать руки от первого лица",
  "text.autoconfig.vintage_animations.option.showArmsInFirstPerson.@Tooltip": "Отображать руки игрока во время анимаций в режиме от первого лица",
  "text.autoconfig.vintage_animations.option.showOffHandInFirstPerson": "Показывать вторую руку от первого лица",
  "text.autoconfig.vintage_animations.option.showOffHandInFirstPerson.@Tooltip": "Отображать вторую руку игрока во время анимаций в режиме от первого лица"
}